Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1979408 - Rex-1.13.4 is available
Summary: Rex-1.13.4 is available
Keywords:
Status: ON_QA
Alias: None
Product: Fedora
Classification: Fedora
Component: Rex
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dominic Hopf
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-07-05 22:02 UTC by Upstream Release Monitoring
Modified: 2021-07-09 01:54 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.13.4 (#1979408) (927 bytes, patch)
2021-07-05 22:02 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-07-05 22:02:24 UTC
Latest upstream release: 1.13.4
Current version/release in rawhide: 1.13.3-2.fc35
URL: http://www.rexify.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6152/

Comment 1 Upstream Release Monitoring 2021-07-05 22:02:28 UTC
Created attachment 1798385 [details]
[patch] Update to 1.13.4 (#1979408)

Comment 2 Upstream Release Monitoring 2021-07-05 22:05:51 UTC
the-new-hotness/release-monitoring.org's scratch build of Rex-1.13.4-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=71367349

Comment 3 Fedora Update System 2021-07-08 07:13:20 UTC
FEDORA-EPEL-2021-19916623a4 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-19916623a4

Comment 4 Fedora Update System 2021-07-08 07:13:20 UTC
FEDORA-2021-71479b4831 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-71479b4831

Comment 5 Fedora Update System 2021-07-08 07:13:20 UTC
FEDORA-2021-8deb223300 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-8deb223300

Comment 6 Fedora Update System 2021-07-09 01:21:41 UTC
FEDORA-EPEL-2021-19916623a4 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-19916623a4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-07-09 01:52:26 UTC
FEDORA-2021-71479b4831 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-71479b4831`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-71479b4831

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-07-09 01:54:44 UTC
FEDORA-2021-8deb223300 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-8deb223300`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-8deb223300

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.


Note You need to log in before you can comment on or make changes to this bug.